.ticimg{position:absolute;right:0px;top:5px;z-index:+5;background:url(http://www.4321.co.il/png/48x48/accept.png);width:48px;height:48px;}
.tagimg{position:absolute;right:0px;top:5px;z-index:+5;background:url(http://www.4321.co.il/png/64x64/tag_blue.png);width:64px;height:64px;}
.holder{position:relative;}
      body {
        font-family: "Arial", Helvetica, Arial, sans-serif;
        color: #666;
        padding: 40px;
		
      }
	  body.new{margin:0;padding:0;background:#fff url(http://www.4321.co.il/property/main/bluenew.png);}
  body.w{margin:0;padding:0;background-color:white;}
     h1{color:#ff9e3e;display:inline;font-size:22px;margin:0;text-decoration:none;}
	    h2{color:#ff9e3e;display:inline;font-size:20px;margin:0;text-decoration:none;}
		   h3{color:#ff9e3e;display:inline;font-size:18px;margin:0;text-decoration:none;}
	 .afscontainer{margin:auto;padding:0;text-align:left;width:80%;max-width:673px;
min-width:573px;}
      ul.f {
        list-style: none;
        padding: 0;
        margin: 0;
      }
      li.f {
        margin-bottom: 15px;
       
      }
	  #iform{ width:560px;margin: auto;}
      label.f {
	   color: #666;
        font-size: 14px;
        font-weight: 700;
        text-transform: uppercase;
        display: block;
        margin-bottom: 3px;
         
      }
#headera
{
	height: 50px;
	background-color: #666;
	margin-bottom: 10px;
}

.nava
{color:#fff;font-size:16px;
	float: left;
	width: 150px;
	background-color: #999;
		text-align:left;
		margin-bottom:5px;
}

.contenta
{color:#fff;font-size:16px;
	margin: 0 0px 0px 160px;
	background-color: #999;
	text-align:left;
	margin-bottom:5px;
}

.footera
{
	clear: both;
	height: 1px;
}
body { 
  margin: 0px; 
} 
.contentwrapper{
float: left;
width: 90%;
margin:0;
max-width:673px;
min-width:573px;
margin:0px auto;
}
 
#contentcolumn{
margin-top:2px;
margin-right: 336px; 
color:navy;
line-height: 1.5em;
min-width:337px;
}
 
#rightcolumn{
float: left;
width: 336px; 
margin-left: -336px;
margin-top:5px;
}
 
	ul.suly{list-style-position:inside;margin:10px;padding:0px;color:navy;font-size:16px;font-weight:500;line-height:130%;}
	ol.suly{list-style-position:inside;margin:10px;padding:0px;color:navy;font-size:16px;font-weight:500;line-height:130%;}
	.grayer{background-color:#dedede;}	.fillform{width:550px;line-height:130%;color:navy;font-size:13px;font-weight:500;margin:0px auto;text-align:-left;background-color:yellow;margin-bottom:1px;}
.fillforml{width:150px;line-height:130%;color:navy;font-size:14px;font-weight:500;background-color:#dedede;margin-left:450px;}
.fillformr{float:left;width:450px;line-height:130%;color:navy;font-size:16px;font-weight:500;margin-left:-450px;}
	/* Don't delete anything below here */
	.dhtmlgoodies_contentBox{
		border:0px solid #317082;
		height:0px;
		visibility:hidden;
		position:absolute;
		background-color:yellow;
		overflow:hidden;
		padding:3px;
		width:400px;
				
	}
	
	/* Don't delete anything below here */
	.dhtmlgoodies_contentBox{
		border:0px solid #317082;
		height:0px;
		visibility:hidden;
		position:absolute;
		background-color:yellow;
		overflow:hidden;
		padding:3px;
		width:400px;
				
	}
	.dhtmlgoodies_content{
		position:relative;		
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
		width:100%;
		font-size:0.8em;
		
	}
H3 {
	color : navy;
	font-family : Arial;
	font-size : 9pt;
	} 
	
	H5 {
	color : navy;
	font-family : Arial;
	font-size : 7pt;
	} 
	
.alerthr{
color : navy;
	font-family : Arial;
	font-size : 10pt;
	font-weight: bold;
	
}a.siz:link {
color: blue;
font-weight: bold;
font-family : Arial;
font-size : 10px;
text-decoration: none;
}

a.siz:active {
color: red;
font-weight: bold;
font-family : Arial;
font-size : 10px;
text-decoration: none;
}



a.siz:visited {
color: blue;
font-weight: bold;
font-family : Arial;
font-size : 10px;
text-decoration: none;
}

a.siz:hover {
color: red;
text-decoration: underline;
font-size : 10px;
}